#everything {
    width: 100vw;
}

#menu_mobile { z-index: 51;}
#header { z-index: 50;}
    #abrir_menu { z-index: 50;}
#middle { z-index: 40;}
#footer { z-index: 20;}

/*------------------------------------*/

#header {
    padding-top: 15px;
    padding-bottom: 6px;
    border-bottom: solid 1px #8029cb;
    margin-bottom: 20px;
    color: #111;
    background-color: #fff;
}

    #logo {
        z-index: 5;
        width: 269px;
        max-width: 100%;
        height: auto;
        margin-bottom: 15px;
    }

    #frase {
        margin-top: 36px;
    }

    /*-------*/

    #header address {
        margin-top: 31px;
        margin-bottom: 20px;
        text-align: right;
    }
        #header address .telefone {
            display: inline-block;
            font-size: 16px;
            line-height: 1em;
        }

        #header address .telefone.whatsapp:after {
            float: left;
            margin-right: 5px;
        }

        #header address .telefone ~ .telefone {
            margin-top: 5px;
        }

    /*-------*/

    #menu {
        z-index: 1;
        border-top: solid 1px #ededed;
        margin: 0px;
        font-size: 0px;
        line-height: 0px;
        text-align: center;
        background-color: #ec8c04;
    }

        #menu ul { }

            #menu li {
                position: static;
                display: inline-block;
                vertical-align: top;
                width: auto;
                margin: 0px;
            }

                #menu li a {
                    display: block;
                    padding: 14px 5px 8px 5px;
                    font-size: 18px;
                    line-height: 1em;
                    color: #111;

                    transition-property: color;
                    transition-duration: 0.3s;
                }

                #menu li a:hover {
                    background-color: #ffb758;
                }

    /*--------------*/

    #abrir_menu {
        display: none;
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 100%;
        padding: 10px;

        font-size: 20px;
        line-height: 1em;
        color: #fff;
        font-weight: 900;
        text-align: center;
        background-color: #ec8c04;
    }

    #abrir_menu:before {
        display: inline-block;
        vertical-align: top;
        width: 31px;
        height: 20px;
        margin-right: 15px;

        content: '';

        background-image: url(../images/menu-mobile.png);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center center;
    }

    #abrir_menu.fixo {
        position: fixed;
        top: 0px;
        bottom: auto;
        box-shadow: 0px 2px 19px rgba(0, 0, 0, 0.25);
    }

/*------------------------------------*/

#menu_mobile {
    display: none;
    position: fixed;
    right: 0px;
    top: 0px;

    width: 0px;
    height: 100vh;
    overflow: hidden;
    text-align: left;

    transition-property: width;
    transition-duration: 0.5s;
}

#menu_mobile.aberto {
    width: 200px;
}
    #menu_mobile .conteudo {
        width: 200px;
        height: 100vh;
    }

    #menu_mobile a, 
    #menu_mobile span.inert {
        display: block;
        padding: 10px 10px 10px 15px;
        color: #bbb;
        font-size: 14px;
        line-height: 1em;
    }

    #menu_mobile .fechar {
        border-left: solid 1px #022a40; 
        text-align: center;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        background-color: #656565;
    }

    #menu_mobile .fechar:before {
        display: inline-block;
        vertical-align: top;
        width: 14px;
        height: 14px;   
        margin-right: 7px;
        margin-top: 3px;

        content: '';

        background-image: url(../images/menu-fechar.png);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center center;
    }

    #menu_mobile ul {
        list-style: none;
        
        margin: 0px;
        
        width: 100%;
        height: calc(100% - 34px);
        border-left: solid 1px #232121;
    
        overflow-x: hidden;
        overflow-y: auto;

        background-color: #343434;
    }
    
        #menu_mobile li {
            border-bottom: solid 1px #232121;
            margin: 0px;
        }

        #menu_mobile li:last-child {
            border-bottom: none;
        }

        #menu_mobile a {
            font-family: 'Roboto';
            font-weight: 300;
        }
        
        #menu_mobile li ul li {
            border-bottom: none;
        }

            #menu_mobile li ul a {
                padding-left: 25px;
            }
        
            #menu_mobile li ul a:before {
                content: '- ';
            }

/*------------------------------------*/

#middle {
    min-height: 700px;
    margin-bottom: 20px;
}

/*------------------------------------*/

#footer {
    display: block;
    width: 100%;
    padding-top: 6px;
    border-top: solid 7px #000;
    text-align: center;
    background-color: #e1e1e1;
}

    #footer .background {
        padding-top: 10px;
        background-color: #ec8c04
    }

    #footer .justify-columns {
        padding: 20px 0px 1px 0px;
    }

    #footer .justify-columns > * {
        width: auto;
        margin-bottom: 20px;
        font-family: 'gotham';
        font-weight: 300;
        font-size: 16px;
        line-height: 1.4em;
    }

        #logo3 {
            width: 286px;
            height: auto;
            margin-right: 10px;
        }

        #footer .contato {}

            #footer .telefone { }

            #footer .redes-sociais {
                margin-top: 10px;
            }

        #footer .local { }

            #footer .bairro {
                display: block;
            }

            #footer .estado:before {
                content: ' - '
            }

            #footer .cep:before {
                content: ' - CEP: ';
            }

    #creditos {
        z-index: 1;
        display: block;
        padding: 7px;
        text-align: center;
        font-size: 12px;
        line-height: 1em;
        color: #052b5b;
        background-color: #fff;
    }

/*------------------------------------*/

#slider {
    margin: -20px auto 20px auto;
}

/*-----------------------------------*/

#bem_vindo {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
    background: -webkit-linear-gradient(top, #d7d7d7, #fff);
}

/*-----------------------------------*/

#home_fotos {
    margin: 40px 0px;
}

    #home_fotos .fotos {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: calc((100vw - (5 * 20px)) / 6);
        overflow: hidden;
    }

        #home_fotos .photo {
            width: calc((100vw - (5 * 20px)) / 6);
            height: calc((100vw - (5 * 20px)) / 6);
            height: auto;
        }

/*-----------------------------------*/

#noticias_home {
    padding: 10px 0px;
    margin: 20px 0px;
    background-color: #ebebeb;
}

/*-----------------------------------*/

#depoimentos_home {
    margin: 20px 0px;
}

/*-----------------------------------*/

#detalha_noticia .data {
    display: block;
    margin: -15px 0px 20px 0px;
    text-align: center;
}